.text{
	font-family: Times new roman;
	margin: auto;
	text-align: center;
	font-size: 40px;
	font-color: #FEFEDF;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

